failure of importing Numerics

Ben Park benpark at my-deja.com
Tue May 9 02:14:11 CEST 2000


I have python 1.5.1, and numpy 15.2-2, and cannot import Numeric.

>>> import Numeric
Traceback (innermost last):
  File "<stdin>", line 1, in ?
  File "/usr/lib/python1.5/site-packages/Numeric/Numeric.py", line 516,
in ?
    if getattr(_numpy, '_UseExtensionClass' ):
AttributeError: _UseExtensionClass

But
>>> from Numeric import *
works ok.


Sent via Deja.com http://www.deja.com/
Before you buy.



More information about the Python-list mailing list